上古卷轴吧 关注:1,508,033贴子:25,256,231
  • 0回复贴,共1

请问谁有老版本的CK吗

只看楼主收藏回复

网上能找到的最低也是1.9.32,可是这个版本以上的CK只要勾选一个有前置的mod,就会自动把所有DLC和前置mod都勾选,然后就显示
主文件数量超过上限?难道这个ck只能修改原版的装备了吗,以前的版本是可以只勾选skyrim.esm和目标mod的,可是这里就不行了,这个版本的CK应该怎么用呢


回复
1楼2017-09-01 20:50